Bug 15051 - Doesn't start, missing font
: Doesn't start, missing font
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/RasMol)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-24 14:32 by
Modified: 2008-03-27 00:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-24 14:32:24
[root@rh_support_2 work]# rasmol

Graphics Error: Unable to find suitable font!
------- Comment #1 From 2008-03-25 18:51:41 -------
Предлагаю выяснить, что ему надо -- у меня работает... ага, работал на бранче,
на сизифе уже так же сломался.

Тогда предлагаю помочь с выяснением :)  ну и ACL с радостью выпишу, поскольку
собирал пакет по старой памяти и для друзей.
------- Comment #2 From 2008-03-25 21:27:10 -------
На другой системе установилось. Видимо полный комплект фонтов нужен ему. Какого
конкретно он хочет - не знаю.
------- Comment #3 From 2008-03-26 11:27:52 -------
Эх.  Ну если будет желание сравнить-выяснить -- милости просим.
------- Comment #4 From 2008-03-26 12:02:52 -------
reopen, спасибо за диагностику
------- Comment #5 From 2008-03-26 12:03:50 -------
fixed in 2.7.3.1-alt2 (не хватало fonts-bitmap-75dpi)
------- Comment #6 From 2008-03-26 12:45:09 -------
А почему тогда пакет на nobody@ ? Или сейчас как только в сизиф придет,
изменится?
------- Comment #7 From 2008-03-27 00:23:55 -------
Лень было разводить дополнительный спам, перевешивая. :)